{
// Configure your Run and Preview buttons here.

// Run button configuration
  "commands": {
        "Node version": "node --version"
  },

// Preview button configuration
  "preview": {
        "Project Index (static)": "https://{{domain}}/{{index}}",
        "Current File (static)": "https://{{domain}}/{{filepath}}",
        "Box URL": "http://{{domain}}:3000/",
        "Box URL SSL": "https://{{domain}}:9500/",
        "Local": "https://{{domain}}:3000/",
        "Admin": "https://{{domain}}:8000/"
  }
}